package xcursor-themes 1.0.4-1 failed to install/upgrade: subproces post-installation script installed returned error 2

Bug #1542556 reported by Bert Vorenholt
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xcursor-themes (Ubuntu)
Undecided
Unassigned

Bug Description

removal of package gave errormessage

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: xcursor-themes 1.0.4-1
ProcVersionSignature: Ubuntu 4.2.0-28.33-generic 4.2.8-ckt3
Uname: Linux 4.2.0-28-generic x86_64
NonfreeKernelModules: nvidia
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module 355.11 Wed Aug 26 16:35:41 PDT 2015
 GCC version: gcc version 5.2.1 20151010 (Ubuntu 5.2.1-22ubuntu2)
ApportVersion: 2.19.1-0ubuntu5
AptOrdering:
 dmz-cursor-theme: Configure
 xcursor-themes: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Sat Feb 6 02:08:24 2016
Dependencies:

DistUpgraded: 2016-02-05 19:10:12,539 DEBUG enabling apt cron job
DistroCodename: wily
DistroVariant: ubuntu
DuplicateSignature: package:xcursor-themes:1.0.4-1:subproces post-installation script geïnstalleerd gaf een foutwaarde 2 terug
ErrorMessage: subproces post-installation script geïnstalleerd gaf een foutwaarde 2 terug
GraphicsCard:
 Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
   Subsystem: Dell Device [1028:05b0]
 NVIDIA Corporation GK107M [GeForce GT 750M] [10de:0fe4] (rev a1) (prog-if 00 [VGA controller])
   Subsystem: Dell Device [1028:05b0]
InstallationDate: Installed on 2013-10-02 (857 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Beta amd64 (20130925.1)
MachineType: Dell Inc. XPS 2720
PackageArchitecture: all
ProcKernelCmdLine: \vmlinuz-4.2.0-28-generic ro root= quiet splash initrd=\initrd.img-4.2.0-28-generic
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: xcursor-themes
Title: package xcursor-themes 1.0.4-1 failed to install/upgrade: subproces post-installation script geïnstalleerd gaf een foutwaarde 2 terug
UpgradeStatus: Upgraded to wily on 2016-02-05 (0 days ago)
dmi.bios.date: 03/28/2013
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A00
dmi.board.name: 05R2TK
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 13
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: 00
dmi.modalias: dmi:bvnDellInc.:bvrA00:bd03/28/2013:svnDellInc.:pnXPS2720:pvr00:rvnDellInc.:rn05R2TK:rvrA00:cvnDellInc.:ct13:cvr00:
dmi.product.name: XPS 2720
dmi.product.version: 00
dmi.sys.vendor: Dell Inc.
version.compiz: compiz 1:0.9.12.2+15.10.20151202-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.66+git1602041830.682eaa~gd~w
version.libgl1-mesa-dri: libgl1-mesa-dri 11.2~git1602051930.9f2e22~gd~w
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 11.2~git1602051930.9f2e22~gd~w
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.17.2-1ubuntu9.1
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.9.2-1ubuntu1
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Sat Feb 6 01:16:43 2016
xserver.configfile: /etc/X11/xorg.conf
xserver.errors:

xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.17.2-1ubuntu9.1

Revision history for this message
Bert Vorenholt (bert-vorenholt-nl) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.